Subject: RE: [lojban] Where is Lojbangug?

From: Pierre Abbat <[email-masked]>
Date: Mon, 16 Jul 2001 23:26:43 -0400

On Mon, 16 Jul 2001, And Rosta wrote:
>I like that fuhivla -- it should go in the dictionary -- but given that
>places are easier to add, by BAIing or lujvoing, rather than to subtract,
>by zihoing, place structures should be as minimal as possible, and an
>abstract chess game -- a licit series of moves from start to finish --
>would be just "x1 is a chess game". Hence I would urge "caxmati: x1 is
>an abstract chessgame" and, say, "nunycaxmati: x1 is a chess game between
>x2 (white) and x3 (black)". Moreover, I would urge this sort of reasoning
>on all new words.

But if "caxmati" meant "x1 is an abstract chessgame", then "nunycaxmati" would
mean "x1 is the event that x2 is an abstract chessgame". Where do the black and
white come from? On the other hand, if "caxmati" meant "x1 plays chess with
x2", then "nunycaxmati" would mean what you want.

phma